Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
perl 5.008001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::CBuilder 0 ExtUtils-CBuilder-0.280224 0.280224 5.009003
Test::More 0 Test-Simple-1.302056 1.302056 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Acme::Alien::DontPanic 0.029 Acme-Alien-DontPanic-0.029 0.029 -
Module::Build 0.38 Module-Build-0.4220 0.4220 5.013011
deprecated 5.019000
removed 5.021000